@charset "UTF-8";
@import "../inc/forms.css";
@import "../inc/base.css";

body{
	background:#fff url(../img/bg1.jpg) no-repeat center top;
	font-family: Myriad Pro, arial;
	font-size:12px;
	color:#000;
}

/*
	------------------------------------------
	Main Wrapper
	------------------------------------------
*/

div#wrap {
	width:967px;
	margin:0 auto;
	overflow:hidden;
}


/*
	------------------------------------------
	Header
	------------------------------------------
*/

#header_seo {
	background:url(../img/header.jpg) no-repeat;
	height:149px;
	width:967px;
	float:left;
}


#hs {
	float:right;
	margin-top:25px;
	margin-right: 10px;
}

.headerlink {
	text-align:center;
	margin:120px 0 0 0;
	font-size:15px;
	font-weight: bold;
}
 
.headerlink a {
	color:#333;
	text-decoration: none;
}

.headerlink a:hover {
	color:#fc800c;
	text-decoration: none;
}

/*
	------------------------------------------
	Content Wrappers
	------------------------------------------
*/


#content{
	width:967px;
	position:relative;
	float:left;
	height:793px;
	background:url(../img/content.jpg) no-repeat;
}

#content_seo{
	width:965px;
	position:relative;
	float:left;
	background:#D5D5D5;
	border-left:1px solid #B6B6B6;
	border-right:1px solid #B6B6B6;
}

.bottom_seo{
	width:967px;
	height:28px;
	float:left;
	background:url(../img/bottom.jpg) no-repeat;
}

#content_top{
}

#content_bottom{
}

#panel1{
	margin:8px 0px  12px 0;
}

#panel2{
	margin:0px 0px  10px 0;
}


/*
	------------------------------------------
	Content
		=>Column Wrappers
	------------------------------------------
*/

#fields{
	width:325px;
	float:left;
	margin:80px 0px  0px 8px;
}

#fields_top{
}

#fields .top_left{
}

#fields .top_right{
}

#fields_bottom{
}

#fields .bottom_left{
}

#fields .bottom_right{
}

#info{
}

/*
	------------------------------------------
	Content
		=>Info Wrappers
	------------------------------------------
*/

#img_info{
	float:right;
	width:190px;
	height:75px;
	margin-right:10px;
	margin-top:28px;

	border: 0px solid #999;
}

#info_1{
	float:right;
}


/*
	------------------------------------------
	Content
		=>field Wrappers
	------------------------------------------
*/

#fields_wrap{
	width:356px;
	float:left;
	padding:0px 0 0 0;
}

#fields_wrap_bottom{
}

/*
	------------------------------------------
	Content
		=>Military Wrappers
	------------------------------------------
*/

#military{
}

#military .top{
}

#military .bottom{
}



/*
	------------------------------------------
	Content
		=>FAQ
	------------------------------------------
*/

.faq_body {
    background:#fff;
    font-family:Arial, Helvetica, sans-serif;
}

.faq_title {
    font-size:18px;
    font-weight:bold;
    color:#333;
    margin:0 0 0 10px;
}

.faq {
    font-size:12px;
    text-align:left;
    color:#000000;
    width:450px;
    margin:10px;
}

.faq_links{
	float:left;
	margin:2px 0;
	width:260px;
	font-size:12px;
}

.faq_links ul{
	float:left;
	padding:0 0 5px 5px;
	list-style:none;
	margin:10px 0 5px 0;
}

.faq_links ul li{
	float:left;
	list-style:none;
	font-size:11px;
	height:22px;
	width:240px;
	color:#000;
}

.faq_links ul li a{
	float:left;
	color:#000;
	text-decoration: none;
}

.faq_links ul li a:hover{
	color:#4e861b;
	text-decoration: underline;
}

/* ABOUT */

.about{
	font: 13px/18px verdana,arial;
	margin: 80px 0 0 30px;
}

.image_seo{
	background:url(../img/about_image.jpg) no-repeat;
	height:523px;
	width:403px;
	float:right;
}

/*
	------------------------------------------
	Content
		=>SEO part
	------------------------------------------
*/

#txt_bottom1{
	float:left;
	margin:10px 0 0 0px;
	text-align:justify;
	color:#000;
	background-color:#fff;
	border: solid 1px #bbb;
	padding:0 15px 10px 15px;
	width:560px;
    height:1500px;
}

#news{
	float:left;
	margin:10px 0 0 15px;
	text-align:justify;
	color:#000;
	background-color:#eee;
	border: solid 1px #bbb;
	padding:0 5px 10px 0;
	width:352px;
	height:1500px;
}

.rss{
	position:relative;
    	float: right;
    	margin: -40px -10px 0 0;
    	width: 60px;
}

#txt_bottom2{
	float:left;
	width:100%;
	margin:15px 0 5px 0px;
	color:#333;
	text-align:justify;
	border-bottom:1px dotted #333;
	padding:0 0 10px 0;	
}

.txt_Articles {
	float:left;
	font-size:24px;
	color:#fff;
	margin:20px 0 2px 0;
	width:967px;
	padding:4px 0 4px 10px;
	background:#3B3C3E;
}

#txt_bottom3{
	float:left;
	width:100%;
	color:#333;
	text-align:justify;
	padding:5px 0 10px 0;	
}

#txt_bottom3 .miniArticles{
	margin-left:10px;
}

#txt_bottom3 .snippet_left{
	float:left;
	width:29%;
	border:1px solid #999;
	padding:15px;
	margin-left:-10px;
	height:200px;
}

#txt_bottom3 .snippet_middle{
	float:left;
	width:29%;
	margin-left:20px;
	border:1px solid #999;
	padding:15px;
	height:200px;
}

#txt_bottom3 .snippet_right{
	float:right;
	width:29%;
	border:1px solid #999;
	padding:15px;
	height:200px;
}

#img_bottom3{
	border: 1px solid #DDDDDD;
	float:left;
	width:275px;
	height:100px;
	margin-bottom: 10px;
}

#snippets{
	float:left;
	margin-bottom: 20px;
	width:100%;
	color:#333;
	text-align:justify;
	border-bottom:1px dotted #333;
	padding:0 0 10px 0;	
}

#snippets .snippet_left{
	float:left;
	width:30%;
}

#snippets .snippet_middle{
	float:left;
	width:30%;
	margin-left:30px;
}

#snippets .snippet_right{
	float:right;
	width:30%;
}

p {
	line-height: 20px;
	padding:0 20px 0 0;
	text-align:justify;
}

ul.list{
	display: block;
}

ul.list li{
	list-style:circle;
	height: 42px;
	font-style: italic;
	margin:0 20px 10px 0;
	font-size:14px;
	font-family:Georgia, Arial, Helvetica, sans-serif;

	padding:2px 0 12px 0;	
}

ul.list li a, a:active, a:visited {
	font-weight: normal;
}

ul.list1{
	margin:30px 0 20px -22px;
	
}

ul.list1 li{
	list-style:disk;
	margin:0 0 10px 0;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
}

ul.list2{
	margin:-130px  0 20px 230px;
		
}

ul.list2 li{
	list-style:disk;
	margin:0 0 10px 0;
	font-size:17px;
	font-family:Arial, Helvetica, sans-serif;
}

/*
	------------------------------------------
	Content
		=>Disclaimer Wrappers
	------------------------------------------
*/

#disclaimer{
	float:left;
	width:300px;
	margin:-15px 0 6px 20px;
	padding:10px 0px 0 0px;
	text-align:justify;
	display:inline;
	font-size:10px;
	
}

#disclaimer .text{
	
}
	
#disclaimer .top{
}

#disclaimer .bottom{
}

/*
	------------------------------------------
	Footer Wrapper
	------------------------------------------
*/

#footer{
	float:left;
	width:100%;
	clear: both;
	margin: 0 0 0 0;
	color:#000;
}

#footer a {
	color:#000;
	font-weight:normal;
}


/*
	------------------------------------------
	Fine Print
	------------------------------------------
*/

#fine_print{
	margin: 15px 0 10px 0;
	font-size:10px;
	color:#333;
	text-align:justify;
	line-height:14px;
}

#fine_print .top{
}

#fine_print .bottom{
}

/*
	------------------------------------------
	Footer Links
	------------------------------------------
*/

#footer_links{
	text-align:center;
	padding:5px 0;
	color:#000;
}

/* CONTACT US */

#form_div {
    font: 10px/18px Verdana;
    width: 450px;
	margin: 80px 0 0 30px;
}

#form_div p {
    border-bottom: 1px solid #BFBFBF;
    color: #555555;
    margin: 0 0 5px;
    padding: 0 0 10px;
    text-align: justify;
    width: 100%;
}

.form_fields {
    margin: 0;
    padding: 10px 0 10px 15px;
    width: 96%;
}

.form_fields label {
    float:left;
    margin:0 0 4px 0;
    width:150px;
}

input.text-input {
    width:63%;
    border:1px solid #999;
    font-size:12px;
}

textarea.text-input {
    width:423px;
    height:70px;
}

#captcha {
    margin-top: 5px;
    padding: 10px 0;
    text-align: center;
    width: 430px;
}

#captcha label {
    display: block;
    float: left;
    margin-bottom: 5px;
    margin-right: 40px;
    margin-top: 5px;
    width: 107px;
}

#codeInput {
    float: right;
    margin-top: 10px;
    margin-right: -44px;
    width: 190px;
}

#note {
    width:450px;
    text-align:justify;
    margin:0 auto;
    padding:0px 0px 0 0px;
}

.contact_submit {
    background: none repeat scroll 0 0 #15317E;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin: 20px 10px 0px 120px;
    width: 200px;
}

.contact_submit:hover{
    color: #fff;
    background: darkOrange;
}

